## 2024-01-10

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.14-1.al8.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
dnf-plugins-core | 4.0.21-23.el8.alma.1 | |
opensc | 0.20.0-7.el8_9 | [ALSA-2023:7876](https://errata.almalinux.org/8/ALSA-2023-7876.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661))
opensc-debuginfo | 0.20.0-7.el8_9 | |
opensc-debugsource | 0.20.0-7.el8_9 | |
openssl | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-debuginfo | 1.1.1k-12.el8_9 | |
openssl-debugsource | 1.1.1k-12.el8_9 | |
openssl-devel | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs-debuginfo | 1.1.1k-12.el8_9 | |
openssl-perl | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
python3-avahi | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
python3-dnf-plugin-post-transaction-actions | 4.0.21-23.el8.alma.1 | |
python3-dnf-plugin-versionlock | 4.0.21-23.el8.alma.1 | |
python3-dnf-plugins-core | 4.0.21-23.el8.alma.1 | |
yum-utils | 4.0.21-23.el8.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-tools | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9.alma.1 | [ALSA-2023:7841](https://errata.almalinux.org/8/ALSA-2023-7841.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9.alma.1 | |
pgaudit | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pgaudit-debuginfo | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit-debuginfo | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pgaudit-debugsource | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit-debugsource | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pg_repack | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack | 1.4.8-1.module_el8.9.0+3706+885c732e | |
pg_repack-debuginfo | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack-debuginfo | 1.4.8-1.module_el8.9.0+3706+885c732e | |
pg_repack-debugsource | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack-debugsource | 1.4.8-1.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs-debuginfo | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs-debugsource | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgresql | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-contrib | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-contrib-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-contrib-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-debugsource | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-debugsource | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-debugsource | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-docs | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-docs | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-docs-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-docs-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-plperl | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plperl | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-plperl-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-plperl-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-plpython3 | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plpython3 | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3 | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-plpython3-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-plpython3-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-pltcl | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-pltcl | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-pltcl-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-pltcl-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-private-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-server | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-server-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-server-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-server-devel | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server-devel | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-server-devel-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-server-devel-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-static | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-static | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-static | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-test-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-test-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-test-rpm-macros | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test-rpm-macros | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-rpm-macros | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-upgrade-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-upgrade-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-upgrade-devel | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade-devel | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-upgrade-devel-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-upgrade-devel-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
python-nose-docs | 1.3.7-31.module_el8.9.0+3700+efebe9fd | |
python-pymongo-doc | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python-sqlalchemy-doc | 1.3.2-2.module_el8.9.0+3700+efebe9fd.1 | |
python-virtualenv-doc | 15.1.0-22.module_el8.9.0+3700+efebe9fd | |
python3-bson | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-bson-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-distro | 1.4.0-2.module_el8.9.0+3700+efebe9fd | |
python3-dnf-plugin-modulesync | 4.0.21-23.el8.alma.1 | |
python3-docs | 3.6.7-2.module_el8.9.0+3700+efebe9fd | |
python3-docutils | 0.14-12.module_el8.9.0+3700+efebe9fd | |
python3-nose | 1.3.7-31.module_el8.9.0+3700+efebe9fd | |
python3-pygments | 2.2.0-22.module_el8.9.0+3700+efebe9fd | |
python3-pymongo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-pymongo-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-pymongo-gridfs | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-PyMySQL | 0.10.1-2.module_el8.9.0+3700+efebe9fd | |
python3-scipy | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
python3-scipy-debuginfo | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
python3-sqlalchemy | 1.3.2-2.module_el8.9.0+3700+efebe9fd.1 | |
python3-virtualenv | 15.1.0-22.module_el8.9.0+3700+efebe9fd | |
python3-wheel | 0.31.1-3.module_el8.9.0+3700+efebe9fd | |
python3-wheel-wheel | 0.31.1-3.module_el8.9.0+3700+efebe9fd | |
python36 | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-debug | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-devel | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-rpm-macros | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
scipy-debugsource | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
squid | 4.15-7.module_el8.9.0+3696+b881db49.3 | [ALSA-2023:7668](https://errata.almalinux.org/8/ALSA-2023-7668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
squid-debugsource | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
tracker-miners | 2.1.5-2.el8_9.1 | [ALSA-2023:7732](https://errata.almalinux.org/8/ALSA-2023-7732.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-compat-howl | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9.alma.1 | [ALSA-2023:7841](https://errata.almalinux.org/8/ALSA-2023-7841.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-dnsconfd | 0.7-21.el8_9.1 | |
openssl-static | 1.1.1k-12.el8_9 | |
python-pymongo-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python-pymongo-debugsource | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.14-1.al8.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-autoipd-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-howl-debuginfo | 0.7-21.el8_9.1 | |
avahi-compat-libdns_sd-debuginfo | 0.7-21.el8_9.1 | |
avahi-debuginfo | 0.7-21.el8_9.1 | |
avahi-debugsource | 0.7-21.el8_9.1 | |
avahi-dnsconfd-debuginfo | 0.7-21.el8_9.1 | |
avahi-glib | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-debuginfo | 0.7-21.el8_9.1 | |
avahi-gobject | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-debuginfo | 0.7-21.el8_9.1 | |
avahi-libs | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-libs-debuginfo | 0.7-21.el8_9.1 | |
avahi-tools-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-debuginfo | 0.7-21.el8_9.1 | |
avahi-ui-gtk3-debuginfo | 0.7-21.el8_9.1 | |
dnf-plugins-core | 4.0.21-23.el8.alma.1 | |
opensc | 0.20.0-7.el8_9 | [ALSA-2023:7876](https://errata.almalinux.org/8/ALSA-2023-7876.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-40660](https://access.redhat.com/security/cve/CVE-2023-40660), [CVE-2023-40661](https://access.redhat.com/security/cve/CVE-2023-40661))
opensc-debuginfo | 0.20.0-7.el8_9 | |
opensc-debugsource | 0.20.0-7.el8_9 | |
openssl | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-debuginfo | 1.1.1k-12.el8_9 | |
openssl-debugsource | 1.1.1k-12.el8_9 | |
openssl-devel | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
openssl-libs-debuginfo | 1.1.1k-12.el8_9 | |
openssl-perl | 1.1.1k-12.el8_9 | [ALSA-2023:7877](https://errata.almalinux.org/8/ALSA-2023-7877.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3446](https://access.redhat.com/security/cve/CVE-2023-3446), [CVE-2023-3817](https://access.redhat.com/security/cve/CVE-2023-3817), [CVE-2023-5678](https://access.redhat.com/security/cve/CVE-2023-5678))
python3-avahi | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
python3-dnf-plugin-post-transaction-actions | 4.0.21-23.el8.alma.1 | |
python3-dnf-plugin-versionlock | 4.0.21-23.el8.alma.1 | |
python3-dnf-plugins-core | 4.0.21-23.el8.alma.1 | |
yum-utils | 4.0.21-23.el8.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-tools | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-gtk3 | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
gstreamer1-plugins-bad-free | 1.16.1-2.el8_9.alma.1 | [ALSA-2023:7841](https://errata.almalinux.org/8/ALSA-2023-7841.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))
gstreamer1-plugins-bad-free-debuginfo | 1.16.1-2.el8_9.alma.1 | |
gstreamer1-plugins-bad-free-debugsource | 1.16.1-2.el8_9.alma.1 | |
pgaudit | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pgaudit-debuginfo | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit-debuginfo | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pgaudit-debugsource | 1.4.0-5.module_el8.9.0+3704+f1f917ce | |
pgaudit-debugsource | 1.7.0-1.module_el8.9.0+3706+885c732e | |
pg_repack | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack | 1.4.8-1.module_el8.9.0+3706+885c732e | |
pg_repack-debuginfo | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack-debuginfo | 1.4.8-1.module_el8.9.0+3706+885c732e | |
pg_repack-debugsource | 1.4.6-3.module_el8.9.0+3704+f1f917ce | |
pg_repack-debugsource | 1.4.8-1.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs-debuginfo | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs-debuginfo | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgres-decoderbufs-debugsource | 0.10.0-2.module_el8.9.0+3704+f1f917ce | |
postgres-decoderbufs-debugsource | 1.9.7-1.Final.module_el8.9.0+3706+885c732e | |
postgresql | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-contrib | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-contrib-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-contrib-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-debugsource | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-debugsource | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-debugsource | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-docs | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-docs | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-docs-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-docs-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-plperl | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plperl | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-plperl-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-plperl-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-plpython3 | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-plpython3 | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3 | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-plpython3-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-plpython3-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-pltcl | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-pltcl | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-pltcl-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-pltcl-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-private-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-private-libs-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-server | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-server-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-server-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-server-devel | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-server-devel | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-server-devel-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-server-devel-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-static | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-static | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-static | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-test-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-test-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-test-rpm-macros | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-test-rpm-macros | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-rpm-macros | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-upgrade-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-upgrade-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
postgresql-upgrade-devel | 10.23-3.module_el8.9.0+3703+a01fd377 | [ALSA-2023:7790](https://errata.almalinux.org/8/ALSA-2023-7790.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869))
postgresql-upgrade-devel | 12.17-1.module_el8.9.0+3704+f1f917ce | [ALSA-2023:7714](https://errata.almalinux.org/8/ALSA-2023-7714.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel | 15.5-1.module_el8.9.0+3706+885c732e | [ALSA-2023:7884](https://errata.almalinux.org/8/ALSA-2023-7884.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-39418](https://access.redhat.com/security/cve/CVE-2023-39418), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 10.23-3.module_el8.9.0+3703+a01fd377 | |
postgresql-upgrade-devel-debuginfo | 12.17-1.module_el8.9.0+3704+f1f917ce | |
postgresql-upgrade-devel-debuginfo | 15.5-1.module_el8.9.0+3706+885c732e | |
python-nose-docs | 1.3.7-31.module_el8.9.0+3700+efebe9fd | |
python-pymongo-doc | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python-sqlalchemy-doc | 1.3.2-2.module_el8.9.0+3700+efebe9fd.1 | |
python-virtualenv-doc | 15.1.0-22.module_el8.9.0+3700+efebe9fd | |
python3-bson | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-bson-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-distro | 1.4.0-2.module_el8.9.0+3700+efebe9fd | |
python3-dnf-plugin-modulesync | 4.0.21-23.el8.alma.1 | |
python3-docs | 3.6.7-2.module_el8.9.0+3700+efebe9fd | |
python3-docutils | 0.14-12.module_el8.9.0+3700+efebe9fd | |
python3-nose | 1.3.7-31.module_el8.9.0+3700+efebe9fd | |
python3-pygments | 2.2.0-22.module_el8.9.0+3700+efebe9fd | |
python3-pymongo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-pymongo-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-pymongo-gridfs | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python3-PyMySQL | 0.10.1-2.module_el8.9.0+3700+efebe9fd | |
python3-scipy | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
python3-scipy-debuginfo | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
python3-sqlalchemy | 1.3.2-2.module_el8.9.0+3700+efebe9fd.1 | |
python3-virtualenv | 15.1.0-22.module_el8.9.0+3700+efebe9fd | |
python3-wheel | 0.31.1-3.module_el8.9.0+3700+efebe9fd | |
python3-wheel-wheel | 0.31.1-3.module_el8.9.0+3700+efebe9fd | |
python36 | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-debug | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-devel | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
python36-rpm-macros | 3.6.8-38.module_el8.9.0+3700+efebe9fd | |
scipy-debugsource | 1.0.0-21.module_el8.9.0+3700+efebe9fd | |
squid | 4.15-7.module_el8.9.0+3696+b881db49.3 | [ALSA-2023:7668](https://errata.almalinux.org/8/ALSA-2023-7668.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5824](https://access.redhat.com/security/cve/CVE-2023-5824))
squid-debuginfo | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
squid-debugsource | 4.15-7.module_el8.9.0+3696+b881db49.3 | |
tracker-miners | 2.1.5-2.el8_9.1 | [ALSA-2023:7732](https://errata.almalinux.org/8/ALSA-2023-7732.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5557](https://access.redhat.com/security/cve/CVE-2023-5557))
tracker-miners-debuginfo | 2.1.5-2.el8_9.1 | |
tracker-miners-debugsource | 2.1.5-2.el8_9.1 | |
webkit2gtk3 | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-debugsource | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |
webkit2gtk3-jsc-devel | 2.40.5-1.el8_9.1.alma.1 | [ALSA-2023:7716](https://errata.almalinux.org/8/ALSA-2023-7716.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-42917](https://access.redhat.com/security/cve/CVE-2023-42917))
webkit2gtk3-jsc-devel-debuginfo | 2.40.5-1.el8_9.1.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-compat-howl | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-howl-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-compat-libdns_sd-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-glib-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-gobject-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
avahi-ui-devel | 0.7-21.el8_9.1 | [ALSA-2023:7836](https://errata.almalinux.org/8/ALSA-2023-7836.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-3468](https://access.redhat.com/security/cve/CVE-2021-3468), [CVE-2023-38469](https://access.redhat.com/security/cve/CVE-2023-38469), [CVE-2023-38470](https://access.redhat.com/security/cve/CVE-2023-38470), [CVE-2023-38471](https://access.redhat.com/security/cve/CVE-2023-38471), [CVE-2023-38472](https://access.redhat.com/security/cve/CVE-2023-38472), [CVE-2023-38473](https://access.redhat.com/security/cve/CVE-2023-38473))
gstreamer1-plugins-bad-free-devel | 1.16.1-2.el8_9.alma.1 | [ALSA-2023:7841](https://errata.almalinux.org/8/ALSA-2023-7841.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44446](https://access.redhat.com/security/cve/CVE-2023-44446))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
avahi-dnsconfd | 0.7-21.el8_9.1 | |
openssl-static | 1.1.1k-12.el8_9 | |
python-pymongo-debuginfo | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |
python-pymongo-debugsource | 3.7.0-1.module_el8.9.0+3700+efebe9fd | |

